<!doctype HTML5> 

<html> 

<head> 
<meta charset="utf-8"> 
<title>title</title> 
<link rel="stylesheet" href="styles.css"> 

</head> 

<body> 
http 1.0 request<br> 
<img src="D3e00rMp9fY.jpg">
<img src="Y0pzo1N8Ar8.jpg" alt="http10"><br> 
http 1.1 request<br> 
<img src="IZ8KcRcrKFs.jpg" alt="http11"><br> 
filesize размер файла 10506 байтов<br> 
<img src="FU5-6w6OZV4.jpg" alt="filesize"><br> 
contenttype тип медиафайла image/png<br> 
<img src="HNHrL6Byiho.jpg" alt="contenttype"><br> 
100bytes<br> 
<img src="s7geXcrXRnA.jpg" alt="100bytes"><br> 
charset кодировка utf-8<br> 
<img src="BjQIl9_8i_g.jpg" alt="charset"><br> 
</body> 

</html>
